.footer-right {
  margin-top: 53px;
}

footer {
  padding-bottom: 30px;
  background-color: $footer-background-color;
  * {
    font-size: 14px;
    line-height: 24px;
  }
  &, a {
    color: white;
  }
}


.footer-logo {
  margin: 30px 0 25px;
  display: inline-block;
}

.footer-title {
  margin: 0 0 20px 0;
  font-size: 14px;
}

.footer-item {
  + .footer-item {
    margin-top: 10px;
  }
}

.footer-text-license {
  margin: 23px 0 0 0;
}

.footer-status {
  @include position-bottom-left(0, -120px);
  display: inline-block;
}

.share-list {
  @extend %item-middle;
}

.share-item {
  + .share-item {
    margin-left: 20px;
  }
}

.share-link {
  @extend .footer-text-color;
  i {
    font-size: 25px;
  }
}


